/*style type="text/css"*/

h1 { font-size: 175%; }
h2 { font-size: 150%; }
h3 { font-size: 120%; }
h4 { font-size: 110%; }

H1,h2,h3,h4 { color: #050D3F;
font-family: Georgia, Garamond, "Times New Roman", serif;}

body { color: #050D3F ;
font-family: Verdana, sans-serif;
font-size: 80% /*smaller*/;}
body A:link, A:visited { text-decoration: none; 
			color: #064790;
			font-weight: bold;
			 }
body A:hover { background: #064790;
		color: white; }


body { background-color: white;
  margin-left: 12em; margin-top: 2em; margin-right:10%; }





div.banner {
  margin: 0;
  font-size: 85% /*smaller*/;
  font-weight: bold;
  line-height: 2;
  text-align: center;
  position: fixed;
  top: 16em;
  left: 2em;
  width: 10em;
  right: auto;
}
div.banner p {
  margin: 0; 
  padding: 0.3em 0.4em;
  font-family: Trebuchet, Verdana, sans-serif;
  background: #050D3F;
  border: thin outset #050D3F;
  color: white ;
}

div.banner a, div.banner em { display: block; margin: 0 0.5em }
div.banner a, div.banner em { border-top: 3px groove #EBC323}
div.banner a:first-child { border-top: none }
div.banner em { color: #CFC}

div.banner a:link { text-decoration: none; color: white }
div.banner a:visited { text-decoration: none; color: #EBC323}
div.banner a:hover { background: #064790; color: white }

div.banner2 {
  margin-left: 0; margin-right: auto;
  position: fixed;
  top: 1em;
  left: 2em;
  width: 10em;
  right: auto;}


div.quote {

    background: #FFF777;
    padding: 1em;
    border: none;
font-size:"50%"/*smaller*/;
  }

div.toctab {

	background: #FFF777;
	padding: 2em;
	border: none;
font-size:"70%"/*smaller*/;
   }
 


 

</style>